<mat-card [class]="classes" (click)="onProjectChosen()">
	<label class="info description">{{project.name}}</label>
	<label class="info" [style.color]="statusColor">{{project.deploymentStatus}}</label>
	<div class="commands" *ngIf="areCommandsVisible">
		<button class="command" (click)="onChangeProjectState(); $event.stopPropagation()" mat-mini-fab color="primary"
			aria-label="Change project state">
			<mat-icon>{{changeStatusButtonDisplay}}</mat-icon>
		</button>
		<button class="command" (click)="onRemoveProject(); $event.stopPropagation()" mat-mini-fab color="warn"
			aria-label="Remove project">
			<mat-icon>delete</mat-icon>
		</button>
	</div>
</mat-card>